Subject: bug#44148: 28.0.50; eww: often not connected to sites, required g multiple times

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 24 Oct 2020 21:49:07 +0200

Jean Louis <[email-masked]> writes:

>> I'm not seeing this behaviour -- is this with "emacs -Q"?  Is your
>
> Yes, it can be, as I dwell from time to time in polluted Kampala,
> Uganda, when not in Europe.
>
> Then better close it.

It would be nice if Emacs network connections in general had more retry
logic... well, not in general, but more of a ... framework for retrying,
because it's a recurring issue: Emacs doesn't handle networking problems
as well as could be hoped for.

But there's already an open bug report for that, so I'm closing this one.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no